June 14 1998

Final Comments on 1997-1998 Trent Radio Drama Series

By:  Brent Wood, series producer

To:  future producers

------------------------

Hi!  Welcome to the producers club.  You'll soon find that the producer
is the least glamorous position in a production company. When the work
is finally complete you will feel a very great and incomparable sense of
satisfaction which will be sort of diffused back through time.  In the
meantime, however, your position is one of service.  You serve the
writers, the director, the actors and the executive producer.  The
primary tools you will need are patience, diplomacy and flexibility.

This document consists of an overview of the production year of 1997-98
and three sets of comments on the three pieces which we produced this
year:  "PERCY AND THE POMEGRANATE", "MCDEREK'S" and "CANADIAN PROSAIC".
All the dirty bits will be left in.  At the end will be some specific
suggestions for future productions.

Overview

Part 1:  Start up

In late September John Muir offered me the job in place of another
[OWSP] job which I had actually applied for, which he said was too easy
for me.  He thought I should take on a new challenge.  I tend to accept
the direction fate gives me, so I heeded John's words.  I then had to
meet with the director, Susan Spicer, get a feel for her abilities and
life-situation (two kids, lots of projects), and make some decisions on
how we wanted to handle auditions, casting and choosing scripts.

In the first week of October I made 100 copies of a poster and spent a
day putting them up all over downtown in spots I thought theatre people
might frequent, like the Third Line office in Charlotte Mews and outside
the Gordon Best, as well as on the bike path, and on all three campuses,
including a few in and around Trent Radio.  I also put an ad in Arthur.
The ad and the poster called for submissions of scripts and volunteer
actors.  It promised an undisclosed sum of money for the scripts.  The
script deadline was the end of October.  Putting up posters is lonely,
cold and tiring.  I made fluorescent green posters and carried masking
tape and a staple gun with me, pulling down old posters to make room for
mine and trying to place them strategically.  I ran into Tim Etherington,
a local theatre type and former classmate, on Hunter Street and gave him
a poster.  He said, "looks great, but who has the time to get something
together in three weeks?"

This comment made me wonder if the time frame was in fact too short.  As
it turned out, we got six submissions by the deadline, three by men, and
three by women.  I believe many of the scripts had been written before
and had been sitting around the authors' desks waiting for an
opportunity to be heard.

Susan and I agreed to each read all six scripts and make our choices,
then meet and talk it over.  I read each script twice over a few days
space and made notes about what I thought was strong and weak about each
one. "PERCY" was the only script I felt was ready to go to radio, and
Susan agreed with me.  We thought we'd do a second call for scripts and
actors in January.  As it turned out there was nowhere near enough time
to do that.  We put two other plays in the "think about it" pile and the
remaining three we decided against.  All of the plays were interesting
and reading them critically, imagining what they might be like to work
with and to listen to, was one of the most stimulating parts of the
process for me.

The three scripts submitted by men were all satirical pieces - the three
by women were all dramas about personality.  Of the rejected pieces, one
was far too long, one was far too visual for radio, and one was too full
of indulgent, "sick" humour which we felt might be found offensive or
juvenile by many listeners, though it was funny in its own way.

Part 2: "PERCY"

We decided to tackle "PERCY" first while we waited for other scripts
to come in and considered the remaining two further.  "PERCY" has six
speaking parts, three male and three female, and we had about 15
names and numbers of people who were interested in acting, again
about equal numbers of male and female.  Some people had called me,
some had called Susan, and some had left messages or notes at the
station, and collecting all the information and keeping it together
was more of a challenge than one might think.  Scheduling the
auditions  was the first taste of the scheduling nightmares to
come.  We dreamed we could just set one time and have everybody
come, but there was no way.  We got four people to one friday
morning slot at Susan's house, and three more to a Sunday evening
slot at Trent Radio.  Some people couldn't be reached, some people
worked days, some worked nights, some were Trent students, one was
a PCVS student, and it was very tricky.  We ended up getting three
female parts from the auditions, but only one male part that we
were happy with.  I kept getting e-mails from one of the station
volunteers saying she and two male friends were interested, so we
set up two separate auditions for her and her friends at Susan's
house.  We decided we didn't need her for "PERCY", but Susan cast the
two males after an audition I couldn't be at.  At this time it
became apparent that Susan and I were too busy to be always able to
make decisions together, so we would have to trust one another
implicitly.

By this time it was the beginning of December.  Susan and I both
became busier as our spouses both unexpectedly got full time jobs,
leaving us both with the lion's share of child-care responsibility
in our households.  I had three courses and a pre-schooler and
Susan had another part-time job and another contract project as
well as a pre-schooler and an 8 year old.  More scheduling chaos
ensued as we tried to get first readings done for "PERCY".

Exams, essays, and early departures for Christmas by Trent students
meant we could only get one reading in before the new year.  The best we
could do was four out of the six cast members, Susan, myself, and the
author, Leah McLaren.  Neither of the two new male parts could make the
first reading, which was at my house, and I and the male who could make
it had to fill in their parts for them.  Leah enjoyed the reading and
made a few changes in the script over the holidays after discussing it
with Susan.  The meant another huge dose of photocopying for me.  One of
the cast members had no phone, and another no answering machine and a
very busy schedule.  At second reading we had a communication mix-up and
the two "new" males came at the wrong time. One of them came back and
joined for the last half of the reading, but the other one couldn't be
reached.  Susan had to fill in for one of the female parts who called me
to tell me she was dropping out due to graduate thesis pressures.  Susan
eventually found another person she knew from Third [Fourth] Line to
fill in, and she ended up working very well.  We gave up trying to get
any further full cast rehearsals in and Susan just scheduled a couple of
smaller group sessions to work on specific scenes.

Part 3:  Canadian Prosaic and McDereks

By this time it was late January and there was a feeling that were
getting so far behind our original plan that the whole project might
have to be cancelled.  There was no way we could do any more auditions
or make any more calls for scripts.  We realized we needed to do
recording as soon as possible.  We had originally planned to do separate
recording sessions for each play, but with the way things were going we
figured the only way to complete the project was to do them all at once,
using the cast members we already had and adding a few new people to the
pool based on my own gut feelings from talking to them on the phone.  I
also made "executive" decisions to produce McDereks, which we originally
had reservations about due to its exceptionally fast paced and collage
style script which made it difficult to follow, and Canadian Prosaic,
which was submitted to Susan well after the deadline and which is
somewhat esoteric.  The good part about CP was that it only called for
two voices, and I could hear that one of male parts from "PERCY" would
do well in one voice and a young woman who I heard reading poetry at the
Hangman would do well as the other.  I approached them both and they
both were into it.  Meanwhile, we started McDereks, which called for
about twenty different speaking parts.  I sorted out the parts so it
could be performed by a cast of five and asked the two other men who'd
had small parts in "PERCY" to come back and take larger parts in
McDerek's.  I also asked two other people who had expressed interest
repeatedly earlier in the year but who hadn't been able to make it to
the first auditions. That made four.  I asked one of the other female
voices from "PERCY" to join, but for some reason I couldn't get hold of
her in time for the first rehearsal, so that part ended up going to the
female voice in Canadian Prosaic.  Confused yet?  Susan just went along
with my choices, trusting me and also being far too busy to come up with
a counterplan.

Scheduling for CP was fine with only two voices.  McDereks was a
pain again with three out of five cast members the average turnout
and Susan and I filling in different parts on different nights.  We
both did sets of rehearsals at the same time, through February, and
in mid month I scheduled a recording session with Ian Osborn at the
Gordon Best.  You can just imagine the problems in getting 9 cast
members, myself, Ian and the Gordon Best space together for a four
hour period.  Only one time slot of the five Ian gave em to choose
from was workable with the actors and Susan, a Sunday afternoon on
March 3.  Ian was way overbooked, I mean seriously overbooked, and
had been cancelling projects all over the place, and as the date
grew closer, he seemed to be having a little bit of hesitation
about going through with it.  I considered finding another
recording engineer, but John and Ian had already had a gentlemans'
agreement.  I dropped by the Best on the Friday before the Sunday
recording date to make double sure everything was okay.  Ian told
me he couldn't do it in the afternoon after all, but we could do it
in the evening.  I went home and phoned the entire cast to change
the time.  One person couldn't be reached as she had gone away for
reading break.

Part 4:  Recording

Saturday at noon the phone rings.  It's Ian.  He's disgruntled and
has had some kind of falling out with one of the writers of the
plays who he's worked with on another project.  He doesn't relish
the thought of working on any more of his plays, but is willing to
go through with it.  However, he has overbooked himself again and
wants to change the time back to mid-afternoon.  He's very
apologetic about it and offers to call the cast himself.  I know
how hard it is for ME to get hold of all the cast, and I know he
won't be able to do it, so I accept his apology and offer to make
the calls myself.  I get hold of six of the cast and Susan and they
are all flexible.  By the time I get hold of a seventh he's already
made other plans and can't make it until 5 pm, so we schedule his
play last.  I go into Trent Radio to do some volunteer programming
on Saturday night and run into John Muir.  I fill John in on what's
going down and he gives me the rundown on why Ian is upset, so I
understand the situation better.  By a great stroke of luck the
eighth cast member is on the air that night with her own program,
so I speak with her in person to confirm the recording time, which
has been changed back to what she had thought it was in the first
place anyway.

The next morning I wake up have been dreaming about the approaching
session.  I can't remember what happened in the dream, but I do
remember a significant amount of anxiety being attached to it.  I
call the final remaining cast member again and again and leave
messages but she never gets back to me.  Finally I leave for the
Best feeling that whatever happens is whatever happens.  The cast
for "PERCY" begins to arrive and I have a table up front at the Only
so I can watch and see what's happening and feed them snacks to
keep their energy up.  I try phoning the remaining cast member
again but she's gone out.  At the last minute she shows up.
Canadian Prosaic is recorded first while I'm feeding the cast of
"PERCY", then "PERCY" goes down in one take.  Susan and I had
originally thought to do two takes of each to get us warmed up, but
it seemed better when were finally all there to just do one.  We
did in fact do two takes of CP because it was so short, but the
first was much better than the second in terms of energy.  I invite
one of the least experienced cast members of McDereks up to the
gallery while "PERCY" is going on so she can get a taste of what the
session will be like.  We break into applause after the
performance, which is a half hour long with only one screw up, a
technical one which doesn't take away any momentum.  An excellent
performance by everyone considering the dearth of the rehearsal
time and the fact that the entire cast had never been together all
at once prior to the session.  Finally we attack McDereks.  We know
it's going to be difficult because the actors are switching
characters and it's very complicated.  I have to hold Doug's script
for him and take his guitar away when he's done his Bob Dylan
impression and sneak away from the mic quietly.  We have to stop
about 10 times due to flubs but Ian has an assistant who's keeping
track of the meter at all times so we can just back the tape up and
restart it.  At six o'clock we are done, and we are all very happy
with the takes.

Part 5:  The Wrap Up

A shock when I hear the tapes.  Tons of room noise and leaked noise
from the Only Cafe blasting rock music downstairs!  Suddenly I'm
sickened with the feeling that we've fucked up in an incurable way.
Why did we think we could get away with the Best?  Are we stupid?
I hate the room reverb, the sound quality of the voices is uneven,
and there's all this leaked noise that you can hear during the
quiet bits.  Eventually when Ian and John copy the tapes to the
computer at Trent Radio (where John wants Ian and I to do some
editing) they do some kind of noise reduction and it sounds much
better.  I know there's no way that I'll be able to get Susan and
Ian and myself together to do the editing so I just start to drop
in whenever I can and do a bit of editing here and there.  I
finally get used to the reverb of the room and decide to work with
its theatrical feel rather than complain about it.

Final assignments come up and I have to back off for a few weeks in
April, meaning it's not going to be done by the end of the school
year.  The cast, writers and I think John are a little
disappointed, having been eager to hear some results, but it's
taking me awhile to teach myself the programs on the computer and
I'm learning on the job.  I finally complete "PERCY" and "CP", which
are relatively easy.  I end up recording many of my own sound
effects for them, and bringing some other ones from old sound
effects records as well as music from various sources - my personal
collection, Trent Radio's library, borrowed CD's, the television.
McDereks is a whole other story.  There are about twenty sound
effects and twenty music cues, if not more.  Plus the sound quality
of the voices is uneven, and a large amount of editing needs to be
done on the actual text.  Luckily I'm getting a lot faster on the
software as I go.  I work on it once or twice a week for a couple
of hours at a time for all of May and I'm finally done at the
beginning of June.  John and I get together and do the final
mixdown on June 11.  Whooppeee!  The sense of satisfaction has
finally hit me and here I am telling my story and reliving this
long, strange trip.

The Pieces

1.  "PERCY"

"PERCY AND THE POMEGRANATE" is a nicely written dramatic piece with
humour, character development and a mythological allegory.  It is
very long however, and there is very little interaction between
speaking parts.  It's basically a series of soliloquies.  This
worked in our favour in rehearsal because it was so difficult to
get six cast members together, so each person could practice
his/her own lines separately and it was ok.  The final recording
session was way, way better than any of the rehearsals had ever
been.  However, it could have still been better.  All the voices
have moments where the lack of rehearsal time shows in uneven or
unconvincing delivery.

When it came time to edit, I managed to remove a few flubs without
any detectible editing, and to quiet down a couple of outbursts
which were just too loud for the system and would distort.  I also
cut out silence in between the scenes where the space was too long.
Susan and I had gone through the text earlier during the rehearsal
period and ruthlessly removed all the lines or part lines that we
thought were superfluous.  We didn't even bother getting permission
from Leah.  I feel that if the editor does a really good job, the
writer doesn't notice that anything has been changed.  Leah also
rewrote parts of the play after our first reading, so the final
recorded product was substantially changed from the initial script.

While we were editing the text, Susan and I talked over some ideas
for music and sound effects to try and help the text along.  We
thought of several music ideas, only a couple of which I eventually
included - The Dixie Cups' "Chapel of Love" before one of Percy's
poems about marriage, Black Sabbath's "Paranoid" during a car
conversation with Hate, some bouncy dance schlock ("Taste the
Bass") under the soliloquy by Mia, and Bananarama's version of the
Doobie Brothers' "Long Train Running" during Percy's train ride
home.  The trick was to choose tunes what had the right cultural
reference points, the right kind of moods, and appropriate or
ironic lyrics.  I think we accomplished this.

One of our big concerns in the sound effect department was the
"placing" of the characters.  Where were they speaking from?  Could
we give the audience a sense of scenario?  I added "sizzling" sound
effects to Demi's part, which I recorded in my own kitchen, giving
the impression of her cooking in her kitchen, and put some
monologue from the TV cooking show "Urban Peasant" under another
part where she had decided to stop cooking for her family.
Coincidentally this had a line about letting flavours "get married"
in the blender, so I made sure you could hear that bit during the
silence right after Demi finishes.  I added some creak noise to
pass for car interior noise for Hate's car, since I didn't have
access to anyone's vehicle to get the real thing, some street noise
of me just walking around an intersection by my house for the after
school conversations of Mia and Percy, some traffic sounds for the
phone call home from Percy (as if from a highway phone booth) and
some crickets from an old sound effects record to give a country
feel to the Farmer's soliloquy.  I could have done a much better
job on the crickets and highway sounds, which I could have looped
and edited together properly so you couldn't tell that it is the
same set of sounds repeating, but I edited Percy first and I didn't
have the full range of capabilities on the software yet.  None of
these "settings" was originally specified in the script, except for
Hate's car, so we had some creative leeway in choosing these sound
effects.

When you use only one microphone in the recording session, a
directional one, as Ian chose to, the person who is directly in
front of the microphone has her voice come out on tape stronger
than the people who are off to the side of the microphone's field.
When two people are speaking, you're supposed to have them equally
off-set from the centre of the microphone's field.  In our case, it
was too much to have people moving around all the time, so Melinda
just stood in the centre and let her interlocutors come in at all
sides.  This means her voice is stronger than the others, which is
okay, since she's the star.  We did use a different microphone for
Zack so he'd sound like he was coming through a phone for his part.
I didn't like the natural reverb from the Gordon Best space on the
voices which were supposed to be outdoors in this piece, and I
wished that we'd recorded in a small, dead sounding recording
studio type room so that I could just add whatever digital reverb
I wanted.  In the end I think I don't mind the theatrical feel to
the voices, however.

Overall I think Percy is a good piece not because of any of the
effects but because Melinda Wall's delivery of Percy was really
well done and also because of the ability of Nathan Gouvier to go
over the top with his portrayal of her father, Zack, even though he
stumbles a few times in that part.

2.  Canadian Prosaic

CP is a very strange script.  The characters are supposed to be in
a gallery, a visually oriented place where it's very quiet, so
there were almost no sound effects to be put in other than a few
footsteps.  The echo of the voices is very appropriate here since
it's supposed to be a place with hard walls and floors and high
ceilings - I'm imagining the National Gallery, here.  I tried to
fix one flub but I don't know if I managed to pull it off or not.
Phil Kummel, the writer, called for "Passage from Bruckner" as a
music cue without any explanation at all.  I couldn't find any good
Bruckner that fit, so I just put in a passage from Holst.  Who's
going to know?  I don't know the point of it anyway.  Actually I
don't really understand this play all that well, but over time
people keep pointing things out about it that I hadn't noticed and
it keeps making more and more sense.  I really like the script, and
I really like Andrew's low-key, confused sounding performance.  I
think Nicole's performance is good too, but not as consistent.
Overall, I didn't contribute much to this piece, beyond choosing
Andrew and Nicole for it.  No genders were specified in the script,
and I just picked a male and a female for balance.  Later Nicole
pointed out all the sexual innuendo in the script - curves and
angles, turning things on, etc.  It might have been interesting
with a homosexual vibe also.  The best part about it for me was
that it was the least of my headaches all year.  Susan did a great
job rehearsing these two young talented young Trent dropouts
(they're also musicians).

3.  McDereks

What a challenge.  But what fun!  By far the most fun piece we did,
both in text and in editing.  I learned a lot by filling in parts
during rehearsals and I have a great respect for Paul Cleveland and
Doug Paisley to do all kinds of voices with no problem switching
between them.  These two, for amateurs, are thoroughly professional
and will probably be available for next year also.  Can't say
enough about their versatility and enthusiasm.  It was also rather
fortunate having Doug's and Nicole's excellent singing voices to do
the musical bits.

The major challenge for McDereks for Susan was keeping the piece
moving along quickly enough. The switching of characters and rapid
cuts between one scene and another made it tough to keep momentum
and also tough to decide on one of a variety of interpretations
possible for each set of voices.  Once you decide on a character,
you can use what you've built up to interpret each line you have to
deliver, but if you're always getting new characters, you keep
having to rethink and reinterpret your delivery.

The big challenge for me for McDereks was the editing.  The sound
cues were just overwhelming - explosions, gunfire, radio
interference, huge rooms, helicopter, sports broadcasts - plus a
huge number of music cues, and also a big problem with uneven
recording of voices.  We used two mics for McDereks, and
Stephanie's and Nathan's voices are far stronger than the rest of
the cast's due to the phenomenon of microphone orientation I
described before.  I spent several sessions just balancing levels,
fixing flubs, altering voice quality, and cutting out silence to
keep the fast paced, no silence feel that author Billy Ditchburn
wanted in the piece.  I made extensive use of the old sound effects
records for gunfire and explosions, a teletype machine, a phone
ringing and a plane taking off (in place of helicopter which was
originally called for.)  I also made use of various CD's for
musical backdrops - The Art of Noise for the Peter Gunn theme and
the "angelic" chorus in the Baby Jesus segments, Dr. Dre for the
crack-a-cola commercial, Louis Armstrong's band for the backdrop of
the Louis impression, Holst for the dramatic news backdrop, Aaron
Copland for Baby Jesus, and this great super-cheesy, made-for-radio
disc of instrumentals in the style of various famous "styles" -
twang guitar for Baby Jesus, and a surf tune for the ad for La Gran
Mall.  I had tons of fun doing this aspect of it.  In fact, the
editing of McDereks is the only thing I can really say I had any
significant degree of creative input into.  It was tough being the
only person without creative input during the year, and it was
great to have the reward of being able to manipulate all these
things on McDereks.  Thanks Billy for the great challenge.

One of the things that makes this play work is the continuity
provided by the MCDK announcer.  Nathan Gouvier performed this part
amazingly  and I think this is the main reason this crazy collage
actually might be understandable despite its crazy satirical
structure.  Susan and I once again took the liberty of cutting
various lines, even whole sections we found inappropriate, boring
or redundant.  I thought earlier that the piece would not work
because the listener just wouldn't be able to understand what was
going on from section to section, but I hope we've managed to make
it understandable by making each commercial and mock radio program
sound recognizable as a parody of its real life counterpart.
Strangely enough, it wasn't difficult at all for the cast to do
their parts without any sound effects or music whatsoever, even
though it sounds bizarre when you listen to the original recording
without its "clothes" after hearing the full dressed version.

Recommendations For Change

1.  Start much earlier.  John has spoken about getting a poster up
BEFORE the producer is hired, so the potential writers have more
time to get their work in.  Audition potential cast members BEFORE
making final decisions on scripts, then slot people in as you need
them.  Set several audition times, say four, and give people the
option of coming to whatever they can.  Try to audition about twice
as many people as you need.

2.  Consider two recording sessions instead of one.  If auditions
are done earlier, and a play can be in rehearsal by November, you
could do a recording in January and another in March to ease the
stress and the problems of getting so many people together at once.

3.  This is for John - beware of over committed directors and
producers.  Children and theatre are not the best possible
combination!  Parents and students often have very different
schedules.

4.  Don't get locked in to a recording set-up.  Be able to be
flexible - ie. have an alternative plan for engineer and location
in case there's problems that arise at the last minute.

5. Don't use the Gordon Best unless you really want the theatrical,
reverb quality to the voices.  For something like McDereks, where
there are a lot of different scenes, or Percy, where many of the
scenes are outdoors, a dead room might be better and you can just
add the reverb later.  Also NEVER use the Best unless the Only is
closed or their music is turned down because it's very distracting
and leaks into the recording.

Other Thoughts

1.  We had no regular rehearsal time slot or space, we just worked
around when and wherever we could.  We had no choice due to
availability of actors but on their voices.  Basically everyone had
to bend for everyone else for the sake of the play.  This means
that the director and producer had to bend more than anyone, and I
had to spend a LOT of time on the phone.  The alternative is to set
rehearsal times and if people can't make it on those days, then
find somebody who can.  If you can start early enough on in the
year that people haven't committed themselves to other projects,
this might work.  Consider which route you want to go and consider
the consequences of each.  People's living rooms worked pretty well
for rehearsals, surprisingly enough, and it gives a chance for
people to get to know one another.

2.  Be prepared for uncalled for delays, people bowing out, people
having to cancel their appearances at the last minute, overbooked
engineers, and so on.  Leave yourself plenty of "headroom" so it's
never a do or die situation.

That's all I can think of for this report. I'm including all my
messy notes just so you can see how not to organize your files.

peace and theatrical grooviness,


Brent  
